﻿input, h1 a, ul, li a, #search, #search_test { behavior:url(http://www.narahaku.go.jp/iepngfix.htc) }

#ddspace {
	margin:0;
	padding:0;
	position:relative;
	height:48px;
	width:608px;
	overflow: hidden;
}

.dropdown {
	position:relative;
	font-size: 12px;
}

.dropdown ul {
	overflow:hidden;
	position:relative;
	width:608px;
	/* height追加 */
	height:0px;
	display:none;
	z-index:200;
	/*background: #d8d8d8;*/
}

/*1段用-------------------------*/

ul.one {
	width:598px;
	list-style:none;
	padding:0 0 0 12px;
	background: url(../img/menu_bar.png);
}
ul.one li {
	display:block;
	float:left;
	padding:0 20px 0 0;
	margin: 15px 0 0 0;
}

/*2段用-------------------------*/

ul.two  {
	width:598px;
	list-style:none;
	padding:0 0 0 12px;
	background: url(../img/menu_bar.png);
}


ul.two li {
	display:block;
	float:left;
	padding:0 20px 0 0;
	cursor:pointer;
}

/*展示案内-----------------*/

ul.one li.menu01 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 96px;
	height: 18px;
	background: url(../img/menu/menu01.png);
	background-repeat: no-repeat;
}

ul.one li.menu01 a:hover,
ul.one li.menu01 a.act{
	background: url(../img/menu/menu01_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu02 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 40px;
	height: 18px;
	background: url(../img/menu/menu02.png);
	background-repeat: no-repeat;
}

ul.one li.menu02 a:hover,
ul.one li.menu02 a.act{
	background: url(../img/menu/menu02_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu03 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 97px;
	height: 18px;
	background: url(../img/menu/menu03.png);
	background-repeat: no-repeat;
}

ul.one li.menu03 a:hover,
ul.one li.menu03 a.act{
	background: url(../img/menu/menu03_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu04 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 95px;
	height: 18px;
	background: url(../img/menu/menu04.png);
	background-repeat: no-repeat;
}

ul.one li.menu04 a:hover,
ul.one li.menu04 a.act{
	background: url(../img/menu/menu04_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu39 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 72px;
	height: 18px;
	background: url(../img/menu/menu39.png);
	background-repeat: no-repeat;
}

ul.one li.menu39 a:hover,
ul.one li.menu39 a.act{
	background: url(../img/menu/menu39_o.png);
	background-repeat: no-repeat;
}

/*講座・催し物-----------------*/

ul.one li.menu05 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 53px;
	height: 18px;
	background: url(../img/menu/menu05.png);
	background-repeat: no-repeat;
}

ul.one li.menu05 a:hover,
ul.one li.menu05 a.act{
	background: url(../img/menu/menu05_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu06 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 89px;
	height: 18px;
	background: url(../img/menu/menu06.png);
	background-repeat: no-repeat;
}

ul.one li.menu06 a:hover,
ul.one li.menu06 a.act{
	background: url(../img/menu/menu06_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu07 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 39px;
	height: 18px;
	background: url(../img/menu/menu07.png);
	background-repeat: no-repeat;
}

ul.one li.menu07 a:hover,
ul.one li.menu07 a.act{
	background: url(../img/menu/menu07_o.png);
	background-repeat: no-repeat;
}




/*利用案内-----------------*/


ul.two li.menu08 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 106px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu08.png);
	background-repeat: no-repeat;
}

ul.two li.menu08 a:hover,
ul.two li.menu08 a.act{
	background: url(../img/menu/menu08_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu09 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 53px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu09.png);
	background-repeat: no-repeat;
}

ul.two li.menu09 a:hover,
ul.two li.menu09 a.act{
	background: url(../img/menu/menu09_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu10 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 73px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu10.png);
	background-repeat: no-repeat;
}

ul.two li.menu10 a:hover,
ul.two li.menu10 a.act{
	background: url(../img/menu/menu10_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu11 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 95px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu11.png);
	background-repeat: no-repeat;
}

ul.two li.menu11 a:hover,
ul.two li.menu11 a.act{
	background: url(../img/menu/menu11_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu12 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 75px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu12.png);
	background-repeat: no-repeat;
}

ul.two li.menu12 a:hover,
ul.two li.menu12 a.act{
	background: url(../img/menu/menu12_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu13 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 101px;
	height: 18px;
	background: url(../img/menu/menu13.png);
	background-repeat: no-repeat;
}

ul.two li.menu13 a:hover,
ul.two li.menu13 a.act{
	background: url(../img/menu/menu13_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu14 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 171px;
	height: 18px;
	background: url(../img/menu/menu14.png);
	background-repeat: no-repeat;
}

ul.two li.menu14 a:hover,
ul.two li.menu14 a.act{
	background: url(../img/menu/menu14_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu38 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 185px;
	height: 18px;
	background: url(../img/menu/menu38.png);
	background-repeat: no-repeat;
}

ul.two li.menu38 a:hover,
ul.two li.menu38 a.act{
	background: url(../img/menu/menu38_o.png);
	background-repeat: no-repeat;
}

/*施設案内-----------------*/

ul.two li.menu15 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 41px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu15.png);
	background-repeat: no-repeat;
}

ul.two li.menu15 a:hover,
ul.two li.menu15 a.act{
	background: url(../img/menu/menu15_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu16 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 60px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu34.png);
	background-repeat: no-repeat;
}

ul.two li.menu16 a:hover,
ul.two li.menu16 a.act{
	background: url(../img/menu/menu34_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu17 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 83px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu17.png);
	background-repeat: no-repeat;
}

ul.two li.menu17 a:hover,
ul.two li.menu17 a.act{
	background: url(../img/menu/menu17_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu18 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 54px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu18.png);
	background-repeat: no-repeat;
}

ul.two li.menu18 a:hover,
ul.two li.menu18 a.act{
	background: url(../img/menu/menu18_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu19 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 150px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu19.png);
	background-repeat: no-repeat;
}

ul.two li.menu19 a:hover,
ul.two li.menu19 a.act{
	background: url(../img/menu/menu19_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu20 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 101px;
	height: 18px;
	background: url(../img/menu/menu20.png);
	background-repeat: no-repeat;
}

ul.two li.menu20 a:hover,
ul.two li.menu20 a.act{
	background: url(../img/menu/menu20_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu21 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 69px;
	height: 18px;
	background: url(../img/menu/menu21.png);
	background-repeat: no-repeat;
}

ul.two li.menu21 a:hover,
ul.two li.menu21 a.act{
	background: url(../img/menu/menu21_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu22 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 76px;
	height: 18px;
	background: url(../img/menu/menu22.png);
	background-repeat: no-repeat;
}

ul.two li.menu22 a:hover,
ul.two li.menu22 a.act{
	background: url(../img/menu/menu22_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu40 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 50px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu40.png);
	background-repeat: no-repeat;
}

ul.two li.menu40 a:hover,
ul.two li.menu40 a.act{
	background: url(../img/menu/menu40_o.png);
	background-repeat: no-repeat;
}

/*アーカイブズ----------------*/

ul.two li.menu23 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 73px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu23.png);
	background-repeat: no-repeat;
}

ul.two li.menu23 a:hover,
ul.two li.menu23 a.act{
	background: url(../img/menu/menu23_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu24 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 104px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu24.png);
	background-repeat: no-repeat;
}

ul.two li.menu24 a:hover,
ul.two li.menu24 a.act{
	background: url(../img/menu/menu24_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu25 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 75px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu25.png);
	background-repeat: no-repeat;
}

ul.two li.menu25 a:hover,
ul.two li.menu25 a.act{
	background: url(../img/menu/menu25_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu35 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 104px;
	height: 18px;
	margin: 7px 0 0 0;
	background: url(../img/menu/menu35.png);
	background-repeat: no-repeat;
}

ul.two li.menu35 a:hover,
ul.two li.menu35 a.act{
	background: url(../img/menu/menu35_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu26 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 196px;
	height: 18px;
	background: url(../img/menu/menu26.png);
	background-repeat: no-repeat;
}

ul.two li.menu26 a:hover,
ul.two li.menu26 a.act{
	background: url(../img/menu/menu26_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu27 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 65px;
	height: 18px;
	background: url(../img/menu/menu27.png);
	background-repeat: no-repeat;
}

ul.two li.menu27 a:hover,
ul.two li.menu27 a.act{
	background: url(../img/menu/menu27_o.png);
	background-repeat: no-repeat;
}

ul.two li.menu37 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 228px;
	height: 18px;
	background: url(../img/menu/menu37.png);
	background-repeat: no-repeat;
}

ul.two li.menu37 a:hover,
ul.two li.menu37 a.act{
	background: url(../img/menu/menu37_o.png);
	background-repeat: no-repeat;
}



/*お知らせ------------*/

ul.one li.menu28 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 54px;
	height: 18px;
	background: url(../img/menu/menu28.png);
	background-repeat: no-repeat;
}

ul.one li.menu28 a:hover,
ul.one li.menu28 a.act{
	background: url(../img/menu/menu28_o.png);
	background-repeat: no-repeat;
}


ul.one li.menu29 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 77px;
	height: 18px;
	background: url(../img/menu/menu29.png);
	background-repeat: no-repeat;
}

ul.one li.menu29 a:hover,
ul.one li.menu29 a.act{
	background: url(../img/menu/menu29_o.png);
	background-repeat: no-repeat;
}


ul.one li.menu30 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 53px;
	height: 18px;
	background: url(../img/menu/menu30.png);
	background-repeat: no-repeat;
}

ul.one li.menu30 a:hover,
ul.one li.menu30 a.act{
	background: url(../img/menu/menu30_o.png);
	background-repeat: no-repeat;
}


ul.one li.menu31 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 65px;
	height: 18px;
	background: url(../img/menu/menu31.png);
	background-repeat: no-repeat;
}

ul.one li.menu31 a:hover,
ul.one li.menu31 a.act{
	background: url(../img/menu/menu31_o.png);
	background-repeat: no-repeat;
}


ul.one li.menu36 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 43px;
	height: 18px;
	background: url(../img/menu/menu36.png);
	background-repeat: no-repeat;
}

ul.one li.menu36 a:hover,
ul.one li.menu36 a.act{
	background: url(../img/menu/menu36_o.png);
	background-repeat: no-repeat;
}

/*名品ギャラリー------------*/

ul.one li.menu32 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 83px;
	height: 18px;
	background: url(../img/menu/menu32.png);
	background-repeat: no-repeat;
}

ul.one li.menu32 a:hover,
ul.one li.menu32 a.act{
	background: url(../img/menu/menu32_o.png);
	background-repeat: no-repeat;
}

ul.one li.menu33 a{
	display:block;
	text-indent: -9999px;
	cursor:pointer;
	width: 111px;
	height: 18px;
	background: url(../img/menu/menu33.png);
	background-repeat: no-repeat;
}

ul.one li.menu33 a:hover,
ul.one li.menu33 a.act{
	background: url(../img/menu/menu33_o.png);
	background-repeat: no-repeat;
}
